-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB part of Alauda, MBA-family (AstDys) according to Milani and Knežević (2014), 17 members
--    ?-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 17 members asteroids belonging to this family
-- completed 06/11/2023
-- https://en.wikipedia.org/wiki/Category:Clematis_asteroids
ClematisFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000",
	markstyle = "x",
	marksize = "1",
	number = 17, -- 17 members on https://en.wikipedia.org/wiki/Asteroid_family
	counter = true,
	
	objects =
	{
		"Sol/1101 Clematis", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/5360 Rozhdestvenskij", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/22044 1999 XS206", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/25982 2001 FQ57", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/29963 1999 JH100", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/32240 2000 OK39", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/37628 1993 TK17", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/66174 1998 VZ52", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/71688 2000 FX32", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/83362 Sandukruit", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/83790 2001 TH209", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/97516 2000 DX3", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/110030 2001 SJ75", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/132961 2002 TG117", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/147858 2005 UC385", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/181960 1999 UM24", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
		"Sol/223933 2004 XJ5", -- ClemantisFamily (MBA-OMB/AlaudaFamily)
	}
}
